/* ==========================================================================
Typography
========================================================================== */
p {
  font-size: 20px;
  line-height: 36px;
  padding-bottom: 15px;
  letter-spacing: 1.33px;
  color: #5F6D7E; }

h1 {
  font-size: 78px;
  font-weight: 200;
  line-height: 90px;
  letter-spacing: 1.73px; }

h2 {
  font-family: Taviraj, Georgia, "Times New Roman", serif;
  font-size: 28px;
  font-weight: 200;
  line-height: 36px;
  position: relative;
  overflow: hidden;
  margin: 10px 0 30px;
  letter-spacing: 1.9px;
  color: #5F6D7E; }

.journey-content h2,
.niches h2 {
  font-family: Raleway, Verdana, Arial, sans-serif;
  font-size: 14px;
  font-weight: 600;
  position: relative;
  overflow: hidden;
  margin-bottom: 130px;
  text-align: center;
  letter-spacing: 2.8px;
  text-transform: uppercase;
  color: #5F6D7E; }
.journey-content h2:before,
.journey-content h2:after,
.niches h2:before,
.niches h2:after {
  position: absolute;
  top: 51%;
  overflow: hidden;
  width: 20%;
  height: 1px;
  content: '\a0';
  background-color: #BEC3C6; }
.journey-content h2:before,
.niches h2:before {
  margin-left: -45%;
  text-align: right; }
.journey-content h2:after,
.niches h2:after {
  margin-left: 25%;
  text-align: right; }

h3 {
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 20px;
  color: #8A9097; }

h4 {
  font-size: 15px;
  font-weight: 700;
  margin: 7px 0 65px 60px;
  text-transform: uppercase; }
  h4:after {
    display: block;
    width: 30px;
    height: 2px;
    margin-top: 15px;
    content: '';
    background-color: #1DE9B6; }

h5 {
  font-size: 13px;
  font-weight: 700;
  display: inline-block;
  text-transform: uppercase;
  color: #414A52; }

.bold-italic {
  font-weight: 700;
  font-style: italic; }

@media screen and (max-width: 1200px) {
  .left-line,
  .right-line {
    width: 10%; }

  .niches ul li {
    margin-right: 80px; } }
@media screen and (max-width: 991px) {
  .intro-journey .choose-path .freebies-path {
    margin-top: 20px; }

  .intro-journey .journey-content p {
    padding-right: 0; }

  .intro-journey .choose-path {
    padding-bottom: 80px; }

  .intro-journey {
    padding-bottom: 80px; }

  .has-padding {
    padding: 60px 0; }

  .journey-content h2,
  .niches h2 {
    margin-bottom: 60px; }

  .niches ul li {
    margin-right: 40px; }

  .niches ul {
    margin-bottom: 50px; }

  .niches ul li {
    float: left;
    width: 20%;
    margin-right: 0; }

  .freelancer .freelancer-intro {
    padding-right: 20px; }

  .portfolio .post,
  .choose-path .post {
    position: relative;
    width: 75%;
    margin: 0 auto 20px; }

  .subscribe .subscribe-wrapper input[type='text'] {
    font-size: 44px;
    width: 90%;
    color: rgba(94, 109, 126, 0.33);
    border: none;
    background-color: transparent; }

  .subscribe .subscribe-wrapper ::-webkit-input-placeholder {
    font-size: 34px;
    color: rgba(94, 109, 126, 0.33); }

  .subscribe .subscribe-wrapper :-moz-placeholder {
    font-size: 34px;
    color: rgba(94, 109, 126, 0.33); }

  .subscribe .subscribe-wrapper ::-moz-placeholder {
    font-size: 34px;
    color: rgba(94, 109, 126, 0.33); }

  .subscribe .subscribe-wrapper :-ms-input-placeholder {
    font-size: 34px;
    color: rgba(94, 109, 126, 0.33); }

  .intro-journey .journey-content .journey-img {
    margin-top: 20px;
    text-align: center; }
    .intro-journey .journey-content .journey-img img {
      display: inline; } }
@media screen and (max-width: 750px) {
  .niches ul li {
    float: left;
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px; } }
@media screen and (max-width: 640px) {
  .left-line,
  .right-line,
  .top-line {
    display: none; }

  .header-hashtag {
    display: none; }

  h1 {
    font-size: 54px;
    line-height: 68px; }

  p.logotype-p {
    top: 130px; }

  .hero-padding {
    padding: 110px 0 80px; }

  .logo p.logotype-name {
    margin: 0 0 15px 0; }

  .intro-journey .choose-path .portfolio-path {
    margin-top: 0; }

  .navicon,
  .nav-bg {
    width: 85px;
    height: 85px; }

  .nav-secondary-menu {
    height: 85px; }

  .journey-content h2,
  .niches h2 {
    margin-bottom: 40px; }

  .intro-journey .journey-content .journey-img {
    margin-top: 20px; }

  .intro-journey .choose-path {
    padding-bottom: 50px; }

  .intro-journey {
    padding-bottom: 80px; }

  .has-padding {
    padding: 60px 0; }

  .portfolio .post,
  .choose-path .post {
    position: relative;
    width: 100%;
    margin: 0 auto 20px; }

  .subscribe-driver {
    right: 50%;
    width: 90%;
    -webkit-transform: translateX(50%);
            transform: translateX(50%); } }
